@font-face {
	font-family: 'dm-icons';
	src:url('../../../../fonts/dm/optim/icon-fonts/dm-icons.eot?-bc12ch');
	src:url('../../../../fonts/dm/optim/icon-fonts/dm-icons.eot?#iefix-bc12ch') format('embedded-opentype'),
	url('../../../../fonts/dm/optim/icon-fonts/dm-icons.ttf?-bc12ch') format('truetype'),
	url('../../../../fonts/dm/optim/icon-fonts/dm-icons.woff?-bc12ch') format('woff'),
	url('../../../../fonts/dm/optim/icon-fonts/dm-icons.svg?-bc12ch#dm-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="dmicon-"], [class*=" dmicon-"] {
	font-family: 'dm-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.dmicon-chevron-down-slim:before {
	content: "\e909";
}
.dmicon-chevron-next-slim:before {
	content: "\e90a";
}
.dmicon-chevron-prev-slim:before {
	content: "\e90b";
}
.dmicon-chevron-up-slim:before {
	content: "\e90c";
}
.dmicon-trolly-stroke:before {
	content: "\e90d";
}
.dmicon-collection-available:before {
	content: "\e900";
}
.dmicon-collection-unavailable:before {
	content: "\e901";
}
.dmicon-collection-unknown:before {
	content: "\e902";
}
.dmicon-delivery-available:before {
	content: "\e903";
}
.dmicon-delivery-unavailable:before {
	content: "\e904";
}
.dmicon-delivery-unknown:before {
	content: "\e905";
}
.dmicon-instore-available:before {
	content: "\e906";
}
.dmicon-instore-unavailable:before {
	content: "\e907";
}
.dmicon-instore-unknown:before {
	content: "\e908";
}
.dmicon-gifting:before {
	content: "\e63d";
}
.dmicon-home:before {
	content: "\e63c";
}
.dmicon-pencil:before {
	content: "\e63b";
}
.dmicon-truck:before {
	content: "\e639";
}
.dmicon-cart:before {
	content: "\e63a";
}
.dmicon-padlock:before {
	content: "\e62d";
}
.dmicon-quotationleft:before {
	content: "\e632";
}
.dmicon-quotationright:before {
	content: "\e636";
}
.dmicon-tooltipring:before {
	content: "\e637";
}
.dmicon-tooltipsolid:before {
	content: "\e638";
}
.dmicon-cross:before {
	content: "\e609";
}
.dmicon-burgerstack:before {
	content: "\e62c";
}
.dmicon-envelope:before {
	content: "\e62e";
}
.dmicon-question:before {
	content: "\e62f";
}
.dmicon-ratingempty:before {
	content: "\e62b";
}
.dmicon-ratingfull:before {
	content: "\e630";
}
.dmicon-red-wine:before {
	content: "\e631";
}
.dmicon-spinner-static:before {
	content: "\e633";
}
.dmicon-spinner:before {
	content: "\e634";
}
.dmicon-tags:before {
	content: "\e635";
}
.dmicon-ratinghalf .path1:before {
	content: "\e629";
	color: rgb(255, 226, 131);
}
.dmicon-ratinghalf .path2:before {
	content: "\e62a";
	margin-left: -1.0712890625em;
	color: rgb(187, 187, 187);
}
.dmicon-alert:before {
	content: "\e600";
}
.dmicon-alertring:before {
	content: "\e601";
}
.dmicon-alertsolid:before {
	content: "\e602";
}
.dmicon-card:before {
	content: "\e603";
}
.dmicon-chevrondown:before {
	content: "\e604";
}
.dmicon-chevronnext:before {
	content: "\e605";
}
.dmicon-chevronprev:before {
	content: "\e606";
}
.dmicon-chevronup:before {
	content: "\e607";
}
.dmicon-computer:before {
	content: "\e608";
}
.dmicon-crosssolid:before {
	content: "\e60a";
}
.dmicon-drinkbeer:before {
	content: "\e60b";
}
.dmicon-drinkbottle:before {
	content: "\e60c";
}
.dmicon-drinkother:before {
	content: "\e60d";
}
.dmicon-drinksparkling:before {
	content: "\e60e";
}
.dmicon-drinkspirits:before {
	content: "\e60f";
}
.dmicon-drinkwine:before {
	content: "\e610";
}
.dmicon-facebook:before {
	content: "\e611";
}
.dmicon-googleplus:before {
	content: "\e612";
}
.dmicon-grid:before {
	content: "\e613";
}
.dmicon-location:before {
	content: "\e614";
}
.dmicon-map:before {
	content: "\e615";
}
.dmicon-mapring:before {
	content: "\e616";
}
.dmicon-mapsolid:before {
	content: "\e617";
}
.dmicon-phone:before {
	content: "\e618";
}
.dmicon-pinterest:before {
	content: "\e619";
}
.dmicon-redwine:before {
	content: "\e61a";
}
.dmicon-reload:before {
	content: "\e61b";
}
.dmicon-remove:before {
	content: "\e61c";
}
.dmicon-search:before {
	content: "\e61d";
}
.dmicon-searchring:before {
	content: "\e61e";
}
.dmicon-searchsolid:before {
	content: "\e61f";
}
.dmicon-sort:before {
	content: "\e620";
}
.dmicon-tick:before {
	content: "\e621";
}
.dmicon-tickring:before {
	content: "\e622";
}
.dmicon-ticksolid:before {
	content: "\e623";
}
.dmicon-trolly:before {
	content: "\e624";
}
.dmicon-twitter:before {
	content: "\e625";
}
.dmicon-wishlist:before {
	content: "\e626";
}
.dmicon-wishlistring:before {
	content: "\e627";
}
.dmicon-wishlistsolid:before {
	content: "\e628";
}
.dmicon-arrow-carousel-left:before {
	content: "\e63e";
}
.dmicon-arrow-carousel-right:before {
	content: "\e63f";
}



/* Icon colors */
.dmicon--green          { color:#5e821e; }
.dmicon--green-dark     { color:#243818; }
.dmicon--green-med      { color:#486316; }
.dmicon--green-light    { color:#bbc438; }
.dmicon--green-dull     { color:#565d49; }
.dmicon--white          { color:#fff; }
.dmicon--black          { color:#000; }
.dmicon--brown-light    { color:#94876f; }
.dmicon--beige          { color:#d9d5c4; }
.dmicon--beige-light    { color:#fff9e4; }
.dmicon--beige-dull     { color:#d7d2c2; }
.dmicon--beige-dark     { color:#99998c; }
.dmicon--gray           { color:#575d4a; }
.dmicon--gray-light     { color:#bfbcad; }
.dmicon--gray-dull      { color:#909480; }
.dmicon--gray-dark      { color:#787878; }
.dmicon--gray-darkest   { color: #686868; }
.dmicon--red            { color:#a20000; }
.dmicon--red-dull       { color:#af2454; }
.dmicon--white-dull     { color:#f4f2ed; }
.dmicon--yellow         { color:#ffe281; }
.dmicon--gold           { color:#a29061; }
.dmicon--purple         { color:#6e1c47; }


.dmicon--xs {}
.dmicon--sm {font-size:1.6rem; font-size:16px;}
.dmicon--md {font-size: 25px; font-size: 2.5rem;}
.dmicon--lg {}
.dmicon--xl { font-size:5rem; }

/* Icon positioning */
.dmicon-inline {
	display: inline;
}

/* Alert - Solid */
.dmicon-alertsolid.dmicon--xs {
	font-size: 0.7rem;
}

/* Chevron Next */
.dmicon-chevronnext.dmicon--xs { 
	font-size: 12px;
}

/* Tick Ring */
.dmicon-tickring.dmicon--xl {
	font-size: 70px;
}

/* Home */
.dmicon-home.dmicon--xs {
	font-size: 12px;
}

/* Trolly */
.dmicon-trolly.dmicon--xs {
	font-size: 14px;
}

/* Tool tip */
.dmicon-tooltipring {
	font-size:22px;
}

/* Tick - Solid */
.dmicon-ticksolid {
	font-size: 19px;
}

/* CSS icons */
.icon--cross {
	display: inline-block;
	height: 10px;
	position:relative;
	width: 10px;
	margin-right: 5px;
}

.icon--cross:before,
.icon--cross:after {
	background-color: #fff;
	content:'';
	position: absolute;
}

.icon--cross:before {
	height: 2px;
	top: 50%;
	width: 10px;
	left: 0;
}

.icon--cross:after {
	left: 4px;
	width: 2px;
	height: 10px;
	top: 1px;
}

.dmicon-gifting {
	position: relative;
}

/* Rating - Half */
.dmicon-ratinghalf.dmicon--xs {
	font-size: 0.7rem;
}
.dmicon-ratinghalf.dmicon--sm {
	font-size: 0.8rem;
}
.dmicon-ratinghalf.dmicon--md {
	font-size: 1.8rem;
}

/* Rating - Full */
.dmicon-ratingfull.dmicon--xs {
	font-size: 0.7rem;
}
.dmicon-ratingfull.dmicon--sm {
	font-size: 0.8rem;
}
.dmicon-ratingfull.dmicon--md {
	font-size: 1.8rem;
}

/* Rating - Empty */
.dmicon-ratingempty.dmicon--xs {
	font-size: 0.7rem;
}
.dmicon-ratingempty.dmicon--sm {
	font-size: 0.8rem;
}
.dmicon-ratingempty.dmicon--md {
	font-size: 1.8rem;
}

/* Trolly Stroke */
.dmicon-trolly-stroke.dmicon--xs {
	font-size: 18px;
}

/* Instore Delivery */
.dmicon-instore-unavailable.dmicon--sm,
.dmicon-instore-available.dmicon--sm,
.dmicon-instore-unknown.dmicon--sm {
	font-size: 1rem;
}

/* Delivery */
.dmicon-delivery-unavailable.dmicon--sm,
.dmicon-delivery-available.dmicon--sm,
.dmicon-delivery-unknown.dmicon--sm {
	font-size: 1rem;
}

/* Collection */
.dmicon-collection-unavailable.dmicon--sm,
.dmicon-collection-available.dmicon--sm,
.dmicon-collection-unknown.dmicon--sm {
	font-size: 1rem;
}

/* Chevron Next Slim */
.dmicon-chevron-next-slim.dmicon--xs {
	font-size: 12px;
}